.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.292903,-0.169102,0.000006,0.390523,0,0);-ms-transform:matrix(0.292903,-0.169102,0.000006,0.390523,0,0);-webkit-transform:matrix(0.292903,-0.169102,0.000006,0.390523,0,0);}
.m1{transform:matrix(0.320229,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.320229,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.320229,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls28{letter-spacing:-1.094400px;}
.lse{letter-spacing:-0.828000px;}
.lsd{letter-spacing:-0.796000px;}
.ls1c{letter-spacing:-0.784800px;}
.ls15{letter-spacing:-0.492000px;}
.ls1b{letter-spacing:-0.432000px;}
.ls22{letter-spacing:-0.218400px;}
.ls1f{letter-spacing:-0.180000px;}
.ls8{letter-spacing:-0.145600px;}
.ls16{letter-spacing:-0.136000px;}
.ls6{letter-spacing:-0.135200px;}
.ls30{letter-spacing:-0.131200px;}
.ls0{letter-spacing:-0.121600px;}
.ls7{letter-spacing:-0.114400px;}
.ls40{letter-spacing:-0.108800px;}
.lsb{letter-spacing:-0.100000px;}
.ls25{letter-spacing:-0.086400px;}
.ls41{letter-spacing:-0.080000px;}
.ls3b{letter-spacing:-0.055200px;}
.ls3e{letter-spacing:-0.052800px;}
.ls2d{letter-spacing:-0.048000px;}
.ls2f{letter-spacing:-0.035200px;}
.ls12{letter-spacing:-0.032400px;}
.ls11{letter-spacing:-0.032000px;}
.ls3f{letter-spacing:-0.031200px;}
.ls17{letter-spacing:-0.025200px;}
.ls23{letter-spacing:-0.022400px;}
.ls34{letter-spacing:-0.021600px;}
.ls2e{letter-spacing:-0.019200px;}
.ls18{letter-spacing:-0.018000px;}
.ls3a{letter-spacing:-0.016800px;}
.ls26{letter-spacing:-0.016000px;}
.ls43{letter-spacing:-0.012800px;}
.ls36{letter-spacing:-0.012000px;}
.ls1{letter-spacing:-0.010800px;}
.ls42{letter-spacing:-0.009600px;}
.ls44{letter-spacing:-0.008000px;}
.lsf{letter-spacing:-0.007200px;}
.ls29{letter-spacing:-0.006400px;}
.ls35{letter-spacing:-0.004800px;}
.ls3{letter-spacing:-0.003600px;}
.ls2{letter-spacing:0.000000px;}
.ls39{letter-spacing:0.002400px;}
.ls4{letter-spacing:0.003600px;}
.lsa{letter-spacing:0.004000px;}
.ls2a{letter-spacing:0.006400px;}
.lsc{letter-spacing:0.008000px;}
.ls27{letter-spacing:0.009600px;}
.ls5{letter-spacing:0.010800px;}
.ls24{letter-spacing:0.012800px;}
.ls3c{letter-spacing:0.019200px;}
.ls21{letter-spacing:0.022400px;}
.ls38{letter-spacing:0.036000px;}
.ls2c{letter-spacing:0.038400px;}
.ls2b{letter-spacing:0.048000px;}
.ls32{letter-spacing:0.061200px;}
.ls20{letter-spacing:0.061600px;}
.ls10{letter-spacing:0.172800px;}
.ls3d{letter-spacing:0.192000px;}
.ls37{letter-spacing:0.216000px;}
.ls19{letter-spacing:0.280800px;}
.ls1d{letter-spacing:0.291600px;}
.ls33{letter-spacing:0.313200px;}
.ls1a{letter-spacing:0.475200px;}
.ls13{letter-spacing:0.648000px;}
.ls14{letter-spacing:0.655200px;}
.ls1e{letter-spacing:0.676800px;}
.ls9{letter-spacing:0.982800px;}
.ls31{letter-spacing:1.724800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-5.600000px;}
.ws19{word-spacing:-5.596000px;}
.ws53{word-spacing:-5.100000px;}
.ws2f{word-spacing:-4.514400px;}
.ws44{word-spacing:-3.891600px;}
.ws1a{word-spacing:-3.265200px;}
.ws52{word-spacing:-3.201600px;}
.ws21{word-spacing:-2.901600px;}
.ws8{word-spacing:-2.716000px;}
.ws3{word-spacing:-2.402400px;}
.ws51{word-spacing:-2.299200px;}
.ws3c{word-spacing:-2.253600px;}
.ws25{word-spacing:-1.954800px;}
.ws3e{word-spacing:-1.864800px;}
.ws4e{word-spacing:-1.818000px;}
.wsd{word-spacing:-1.800000px;}
.ws4a{word-spacing:-1.774800px;}
.ws20{word-spacing:-1.666800px;}
.ws38{word-spacing:-1.600000px;}
.ws3a{word-spacing:-1.598400px;}
.ws18{word-spacing:-1.573200px;}
.ws4c{word-spacing:-1.569600px;}
.ws4f{word-spacing:-1.466400px;}
.ws32{word-spacing:-1.335600px;}
.ws29{word-spacing:-1.000800px;}
.ws50{word-spacing:-0.998400px;}
.ws30{word-spacing:-0.997200px;}
.ws17{word-spacing:-0.777600px;}
.ws26{word-spacing:-0.615600px;}
.ws36{word-spacing:-0.601600px;}
.wsf{word-spacing:-0.601200px;}
.ws5{word-spacing:-0.548000px;}
.ws11{word-spacing:-0.374400px;}
.ws39{word-spacing:-0.201600px;}
.ws2e{word-spacing:-0.158400px;}
.ws47{word-spacing:-0.100800px;}
.ws2d{word-spacing:-0.064800px;}
.ws48{word-spacing:-0.002400px;}
.ws1{word-spacing:0.000000px;}
.ws2{word-spacing:0.003600px;}
.ws46{word-spacing:0.100800px;}
.ws2a{word-spacing:0.183600px;}
.ws35{word-spacing:0.198400px;}
.ws49{word-spacing:0.300000px;}
.ws13{word-spacing:0.378000px;}
.ws27{word-spacing:0.399600px;}
.ws28{word-spacing:0.500400px;}
.ws41{word-spacing:0.799200px;}
.wsc{word-spacing:0.824400px;}
.ws2c{word-spacing:1.202400px;}
.ws10{word-spacing:1.353600px;}
.ws4d{word-spacing:1.555200px;}
.ws4{word-spacing:1.601600px;}
.ws43{word-spacing:1.602000px;}
.wse{word-spacing:1.670400px;}
.ws45{word-spacing:1.688400px;}
.ws31{word-spacing:1.749600px;}
.ws4b{word-spacing:1.800000px;}
.ws37{word-spacing:1.900800px;}
.ws33{word-spacing:1.998000px;}
.ws1c{word-spacing:2.001600px;}
.wsb{word-spacing:2.113200px;}
.ws15{word-spacing:2.779200px;}
.ws40{word-spacing:2.800800px;}
.ws14{word-spacing:3.002400px;}
.wsa{word-spacing:3.333600px;}
.ws22{word-spacing:3.499200px;}
.ws12{word-spacing:3.664800px;}
.ws0{word-spacing:3.814400px;}
.ws16{word-spacing:3.999600px;}
.ws7{word-spacing:4.116000px;}
.ws3f{word-spacing:4.132800px;}
.ws23{word-spacing:4.222800px;}
.ws34{word-spacing:4.452000px;}
.ws1f{word-spacing:4.500000px;}
.ws1b{word-spacing:4.503600px;}
.ws2b{word-spacing:4.600800px;}
.ws9{word-spacing:5.000400px;}
.ws24{word-spacing:5.500800px;}
.ws42{word-spacing:6.663600px;}
.ws3b{word-spacing:7.912800px;}
.ws1e{word-spacing:8.600400px;}
.ws1d{word-spacing:8.679600px;}
.ws3d{word-spacing:10.000800px;}
._c{margin-left:-6.256800px;}
._0{margin-left:-4.678400px;}
._9{width:1.422000px;}
._6{width:107.344800px;}
._8{width:121.388400px;}
._7{width:123.015600px;}
._a{width:136.807200px;}
._1{width:147.128400px;}
._b{width:166.881600px;}
._5{width:219.027600px;}
._4{width:276.001200px;}
._2{width:312.012000px;}
._3{width:348.969600px;}
.fc0{color:rgb(35,31,32);}
.fs9{font-size:18.000000px;}
.fs5{font-size:20.800000px;}
.fs8{font-size:24.000000px;}
.fs7{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs4{font-size:56.000000px;}
.fs0{font-size:64.000000px;}
.fs6{font-size:72.000000px;}
.fsa{font-size:83.135600px;}
.fs2{font-size:104.000000px;}
.yb{bottom:39.177255px;}
.y0{bottom:54.673203px;}
.y7{bottom:65.888082px;}
.y8f{bottom:77.231210px;}
.y5b{bottom:92.413802px;}
.y8e{bottom:92.882898px;}
.y6{bottom:93.162200px;}
.y5a{bottom:108.065490px;}
.y5{bottom:120.530512px;}
.y8d{bottom:124.093486px;}
.y8c{bottom:139.745175px;}
.y53{bottom:144.493464px;}
.y4{bottom:147.898824px;}
.y59{bottom:153.428627px;}
.y8b{bottom:155.396863px;}
.y8a{bottom:170.955763px;}
.y3{bottom:175.172941px;}
.y89{bottom:186.607451px;}
.y2{bottom:202.728235px;}
.y67{bottom:205.727451px;}
.y66{bottom:220.723529px;}
.y97{bottom:225.316078px;}
.y93{bottom:225.690980px;}
.y52{bottom:240.030980px;}
.y92{bottom:281.926275px;}
.y95{bottom:292.798431px;}
.y91{bottom:293.173333px;}
.y96{bottom:295.985098px;}
.y94{bottom:304.045490px;}
.y90{bottom:304.420392px;}
.y6c{bottom:307.700784px;}
.y6b{bottom:322.696863px;}
.y6a{bottom:337.692941px;}
.y9e{bottom:342.285490px;}
.y3a{bottom:344.909804px;}
.y3b{bottom:348.190196px;}
.y9d{bottom:357.281569px;}
.y65{bottom:361.311765px;}
.y39{bottom:362.998824px;}
.y6e{bottom:369.090980px;}
.y9c{bottom:372.277647px;}
.y37{bottom:374.620784px;}
.y64{bottom:376.307843px;}
.y38{bottom:377.901176px;}
.y9b{bottom:378.463529px;}
.y6d{bottom:384.087059px;}
.y35{bottom:389.429412px;}
.y9a{bottom:392.522353px;}
.y36{bottom:392.709804px;}
.y34{bottom:407.893333px;}
.y63{bottom:409.767843px;}
.y62{bottom:424.763922px;}
.y33{bottom:431.043529px;}
.y69{bottom:438.447843px;}
.y61{bottom:439.760000px;}
.y31{bottom:442.665490px;}
.y32{bottom:445.945882px;}
.y99{bottom:446.227059px;}
.y68{bottom:453.443922px;}
.y30{bottom:460.754978px;}
.y98{bottom:461.223137px;}
.y2e{bottom:472.282745px;}
.y2f{bottom:475.563137px;}
.y51{bottom:485.028943px;}
.y2d{bottom:490.465959px;}
.y2b{bottom:501.993725px;}
.y5d{bottom:503.212157px;}
.y2c{bottom:505.274118px;}
.y50{bottom:508.460784px;}
.y2a{bottom:520.082745px;}
.y60{bottom:520.832549px;}
.y5e{bottom:531.329804px;}
.y28{bottom:531.704706px;}
.y29{bottom:534.985098px;}
.y5f{bottom:535.828627px;}
.y4f{bottom:536.390980px;}
.y27{bottom:549.794194px;}
.y25{bottom:561.321961px;}
.y26{bottom:564.602353px;}
.y72{bottom:564.977255px;}
.y4e{bottom:568.731898px;}
.y24{bottom:579.505175px;}
.y71{bottom:580.536155px;}
.y4d{bottom:583.634251px;}
.y5c{bottom:586.252941px;}
.y22{bottom:591.032941px;}
.y23{bottom:594.313333px;}
.y70{bottom:596.187843px;}
.y4c{bottom:598.442410px;}
.y21{bottom:609.122429px;}
.y4b{bottom:613.250569px;}
.y1f{bottom:620.650196px;}
.y6f{bottom:623.180784px;}
.y20{bottom:623.930588px;}
.y4a{bottom:634.806963px;}
.y1e{bottom:638.833410px;}
.ya3{bottom:647.830588px;}
.y49{bottom:649.709316px;}
.y1c{bottom:650.361176px;}
.y1d{bottom:653.641569px;}
.ya1{bottom:658.140392px;}
.ya2{bottom:666.575686px;}
.y1b{bottom:668.825098px;}
.y48{bottom:671.265710px;}
.y7f{bottom:677.450655px;}
.y19{bottom:688.694902px;}
.y1a{bottom:691.975294px;}
.y47{bottom:692.822104px;}
.y7e{bottom:693.102343px;}
.y18{bottom:706.878116px;}
.y46{bottom:707.630263px;}
.y7d{bottom:708.754031px;}
.y16{bottom:718.405882px;}
.y17{bottom:721.686275px;}
.y45{bottom:722.438422px;}
.y7c{bottom:724.312931px;}
.y14{bottom:733.214510px;}
.y15{bottom:736.494902px;}
.y7b{bottom:739.964620px;}
.y44{bottom:743.994816px;}
.y12{bottom:748.116863px;}
.y13{bottom:751.397255px;}
.y43{bottom:758.897169px;}
.y11{bottom:766.487059px;}
.y7a{bottom:771.175208px;}
.y42{bottom:780.453563px;}
.y79{bottom:786.826896px;}
.y10{bottom:790.480784px;}
.y41{bottom:795.261722px;}
.y40{bottom:810.069880px;}
.yf{bottom:816.630196px;}
.y78{bottom:818.037484px;}
.y3f{bottom:831.626275px;}
.y77{bottom:833.689173px;}
.ye{bottom:833.875686px;}
.y3d{bottom:846.528627px;}
.y76{bottom:849.340861px;}
.yd{bottom:851.027451px;}
.y3e{bottom:851.214902px;}
.y75{bottom:864.899761px;}
.y3c{bottom:867.148392px;}
.yc{bottom:868.179216px;}
.y74{bottom:880.551449px;}
.ya0{bottom:885.847664px;}
.y73{bottom:896.203137px;}
.y9f{bottom:932.399297px;}
.y81{bottom:932.662353px;}
.ya{bottom:943.538259px;}
.y80{bottom:943.909412px;}
.y82{bottom:962.279608px;}
.y9{bottom:990.399129px;}
.y83{bottom:996.208235px;}
.y88{bottom:998.364078px;}
.y85{bottom:1021.982901px;}
.y8{bottom:1037.260000px;}
.y58{bottom:1045.132941px;}
.y86{bottom:1059.098195px;}
.y57{bottom:1060.691841px;}
.y56{bottom:1076.343529px;}
.y87{bottom:1079.249176px;}
.y84{bottom:1085.528627px;}
.y55{bottom:1114.208627px;}
.y1{bottom:1120.488235px;}
.y54{bottom:1158.447059px;}
.hc{height:13.266000px;}
.h7{height:15.329600px;}
.hb{height:17.688000px;}
.ha{height:23.584000px;}
.h3{height:26.532000px;}
.h5{height:29.480000px;}
.h6{height:41.272000px;}
.h2{height:47.168000px;}
.h9{height:53.064000px;}
.hd{height:61.270937px;}
.h4{height:76.648000px;}
.h8{height:964.591503px;}
.h1{height:1126.267974px;}
.h0{height:1237.176471px;}
.w1{width:843.529412px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.x2{left:84.352941px;}
.x5{left:86.977255px;}
.x6{left:104.503922px;}
.x1a{left:105.722353px;}
.x12{left:137.026667px;}
.x13{left:154.928235px;}
.x15{left:185.107843px;}
.x10{left:188.763137px;}
.x16{left:198.979216px;}
.x14{left:212.944314px;}
.x17{left:221.004706px;}
.x11{left:276.958824px;}
.x2b{left:279.208235px;}
.x2c{left:293.267059px;}
.xf{left:321.665882px;}
.x2d{left:323.165490px;}
.x18{left:344.722353px;}
.x29{left:354.183941px;}
.x19{left:365.060784px;}
.x2a{left:380.973001px;}
.x7{left:506.961176px;}
.xc{left:510.616471px;}
.x22{left:511.834902px;}
.xd{left:519.426667px;}
.xe{left:529.922984px;}
.x1e{left:587.846275px;}
.x3{left:590.470588px;}
.x23{left:608.934510px;}
.x1{left:617.650980px;}
.x1c{left:642.300784px;}
.x24{left:653.735294px;}
.x1b{left:658.609020px;}
.x21{left:694.693333px;}
.x4{left:713.438431px;}
.x25{left:739.587843px;}
.x20{left:745.961176px;}
.x1f{left:760.676078px;}
.x8{left:766.018431px;}
.x9{left:770.329804px;}
.x26{left:774.547451px;}
.x28{left:794.136078px;}
.xa{left:829.939216px;}
.xb{left:834.250588px;}
.x1d{left:862.274510px;}
.x27{left:870.428627px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls28{letter-spacing:-0.934132pt;}
.lse{letter-spacing:-0.706745pt;}
.lsd{letter-spacing:-0.679431pt;}
.ls1c{letter-spacing:-0.669871pt;}
.ls15{letter-spacing:-0.419950pt;}
.ls1b{letter-spacing:-0.368736pt;}
.ls22{letter-spacing:-0.186417pt;}
.ls1f{letter-spacing:-0.153640pt;}
.ls8{letter-spacing:-0.124278pt;}
.ls16{letter-spacing:-0.116084pt;}
.ls6{letter-spacing:-0.115401pt;}
.ls30{letter-spacing:-0.111987pt;}
.ls0{letter-spacing:-0.103792pt;}
.ls7{letter-spacing:-0.097647pt;}
.ls40{letter-spacing:-0.092867pt;}
.lsb{letter-spacing:-0.085356pt;}
.ls25{letter-spacing:-0.073747pt;}
.ls41{letter-spacing:-0.068285pt;}
.ls3b{letter-spacing:-0.047116pt;}
.ls3e{letter-spacing:-0.045068pt;}
.ls2d{letter-spacing:-0.040971pt;}
.ls2f{letter-spacing:-0.030045pt;}
.ls12{letter-spacing:-0.027655pt;}
.ls11{letter-spacing:-0.027314pt;}
.ls3f{letter-spacing:-0.026631pt;}
.ls17{letter-spacing:-0.021510pt;}
.ls23{letter-spacing:-0.019120pt;}
.ls34{letter-spacing:-0.018437pt;}
.ls2e{letter-spacing:-0.016388pt;}
.ls18{letter-spacing:-0.015364pt;}
.ls3a{letter-spacing:-0.014340pt;}
.ls26{letter-spacing:-0.013657pt;}
.ls43{letter-spacing:-0.010926pt;}
.ls36{letter-spacing:-0.010243pt;}
.ls1{letter-spacing:-0.009218pt;}
.ls42{letter-spacing:-0.008194pt;}
.ls44{letter-spacing:-0.006828pt;}
.lsf{letter-spacing:-0.006146pt;}
.ls29{letter-spacing:-0.005463pt;}
.ls35{letter-spacing:-0.004097pt;}
.ls3{letter-spacing:-0.003073pt;}
.ls2{letter-spacing:0.000000pt;}
.ls39{letter-spacing:0.002049pt;}
.ls4{letter-spacing:0.003073pt;}
.lsa{letter-spacing:0.003414pt;}
.ls2a{letter-spacing:0.005463pt;}
.lsc{letter-spacing:0.006828pt;}
.ls27{letter-spacing:0.008194pt;}
.ls5{letter-spacing:0.009218pt;}
.ls24{letter-spacing:0.010926pt;}
.ls3c{letter-spacing:0.016388pt;}
.ls21{letter-spacing:0.019120pt;}
.ls38{letter-spacing:0.030728pt;}
.ls2c{letter-spacing:0.032777pt;}
.ls2b{letter-spacing:0.040971pt;}
.ls32{letter-spacing:0.052238pt;}
.ls20{letter-spacing:0.052579pt;}
.ls10{letter-spacing:0.147495pt;}
.ls3d{letter-spacing:0.163883pt;}
.ls37{letter-spacing:0.184368pt;}
.ls19{letter-spacing:0.239679pt;}
.ls1d{letter-spacing:0.248897pt;}
.ls33{letter-spacing:0.267334pt;}
.ls1a{letter-spacing:0.405610pt;}
.ls13{letter-spacing:0.553105pt;}
.ls14{letter-spacing:0.559250pt;}
.ls1e{letter-spacing:0.577687pt;}
.ls9{letter-spacing:0.838875pt;}
.ls31{letter-spacing:1.472214pt;}
.ws6{word-spacing:-4.779916pt;}
.ws19{word-spacing:-4.776502pt;}
.ws53{word-spacing:-4.353138pt;}
.ws2f{word-spacing:-3.853295pt;}
.ws44{word-spacing:-3.321700pt;}
.ws1a{word-spacing:-2.787033pt;}
.ws52{word-spacing:-2.732746pt;}
.ws21{word-spacing:-2.476679pt;}
.ws8{word-spacing:-2.318259pt;}
.ws3{word-spacing:-2.050584pt;}
.ws51{word-spacing:-1.962497pt;}
.ws3c{word-spacing:-1.923575pt;}
.ws25{word-spacing:-1.668532pt;}
.ws3e{word-spacing:-1.591712pt;}
.ws4e{word-spacing:-1.551766pt;}
.wsd{word-spacing:-1.536402pt;}
.ws4a{word-spacing:-1.514892pt;}
.ws20{word-spacing:-1.422708pt;}
.ws38{word-spacing:-1.365690pt;}
.ws3a{word-spacing:-1.364325pt;}
.ws18{word-spacing:-1.342815pt;}
.ws4c{word-spacing:-1.339742pt;}
.ws4f{word-spacing:-1.251655pt;}
.ws32{word-spacing:-1.140010pt;}
.ws29{word-spacing:-0.854239pt;}
.ws50{word-spacing:-0.852191pt;}
.ws30{word-spacing:-0.851167pt;}
.ws17{word-spacing:-0.663726pt;}
.ws26{word-spacing:-0.525449pt;}
.ws36{word-spacing:-0.513500pt;}
.wsf{word-spacing:-0.513158pt;}
.ws5{word-spacing:-0.467749pt;}
.ws11{word-spacing:-0.319572pt;}
.ws39{word-spacing:-0.172077pt;}
.ws2e{word-spacing:-0.135203pt;}
.ws47{word-spacing:-0.086038pt;}
.ws2d{word-spacing:-0.055310pt;}
.ws48{word-spacing:-0.002049pt;}
.ws1{word-spacing:0.000000pt;}
.ws2{word-spacing:0.003073pt;}
.ws46{word-spacing:0.086038pt;}
.ws2a{word-spacing:0.156713pt;}
.ws35{word-spacing:0.169346pt;}
.ws49{word-spacing:0.256067pt;}
.ws13{word-spacing:0.322644pt;}
.ws27{word-spacing:0.341081pt;}
.ws28{word-spacing:0.427120pt;}
.ws41{word-spacing:0.682162pt;}
.wsc{word-spacing:0.703672pt;}
.ws2c{word-spacing:1.026316pt;}
.ws10{word-spacing:1.155374pt;}
.ws4d{word-spacing:1.327451pt;}
.ws4{word-spacing:1.367056pt;}
.ws43{word-spacing:1.367397pt;}
.wse{word-spacing:1.425781pt;}
.ws45{word-spacing:1.441145pt;}
.ws31{word-spacing:1.493382pt;}
.ws4b{word-spacing:1.536402pt;}
.ws37{word-spacing:1.622440pt;}
.ws33{word-spacing:1.705406pt;}
.ws1c{word-spacing:1.708479pt;}
.wsb{word-spacing:1.803736pt;}
.ws15{word-spacing:2.372204pt;}
.ws40{word-spacing:2.390641pt;}
.ws14{word-spacing:2.562718pt;}
.wsa{word-spacing:2.845416pt;}
.ws22{word-spacing:2.986765pt;}
.ws12{word-spacing:3.128114pt;}
.ws0{word-spacing:3.255806pt;}
.ws16{word-spacing:3.413885pt;}
.ws7{word-spacing:3.513238pt;}
.ws3f{word-spacing:3.527578pt;}
.ws23{word-spacing:3.604398pt;}
.ws34{word-spacing:3.800033pt;}
.ws1f{word-spacing:3.841004pt;}
.ws1b{word-spacing:3.844077pt;}
.ws2b{word-spacing:3.927043pt;}
.ws9{word-spacing:4.268124pt;}
.ws24{word-spacing:4.695244pt;}
.ws42{word-spacing:5.687759pt;}
.ws3b{word-spacing:6.754022pt;}
.ws1e{word-spacing:7.340927pt;}
.ws1d{word-spacing:7.408529pt;}
.ws3d{word-spacing:8.536248pt;}
._c{margin-left:-5.340532pt;}
._0{margin-left:-3.993279pt;}
._9{width:1.213757pt;}
._6{width:91.624850pt;}
._8{width:103.611856pt;}
._7{width:105.000763pt;}
._a{width:116.772673pt;}
._1{width:125.582400pt;}
._b{width:142.442872pt;}
._5{width:186.952428pt;}
._4{width:235.582614pt;}
._2{width:266.319866pt;}
._3{width:297.865265pt;}
.fs9{font-size:15.364017pt;}
.fs5{font-size:17.753975pt;}
.fs8{font-size:20.485356pt;}
.fs7{font-size:27.313808pt;}
.fs1{font-size:30.728033pt;}
.fs3{font-size:34.142259pt;}
.fs4{font-size:47.799163pt;}
.fs0{font-size:54.627615pt;}
.fs6{font-size:61.456067pt;}
.fsa{font-size:70.960931pt;}
.fs2{font-size:88.769874pt;}
.yb{bottom:33.440000pt;}
.y0{bottom:46.666667pt;}
.y7{bottom:56.239200pt;}
.y8f{bottom:65.921200pt;}
.y5b{bottom:78.880400pt;}
.y8e{bottom:79.280800pt;}
.y6{bottom:79.519200pt;}
.y5a{bottom:92.240000pt;}
.y5{bottom:102.879600pt;}
.y8d{bottom:105.920800pt;}
.y8c{bottom:119.280400pt;}
.y53{bottom:123.333333pt;}
.y4{bottom:126.240000pt;}
.y59{bottom:130.960000pt;}
.y8b{bottom:132.640000pt;}
.y8a{bottom:145.920400pt;}
.y3{bottom:149.520000pt;}
.y89{bottom:159.280000pt;}
.y2{bottom:173.040000pt;}
.y67{bottom:175.600000pt;}
.y66{bottom:188.400000pt;}
.y97{bottom:192.320000pt;}
.y93{bottom:192.640000pt;}
.y52{bottom:204.880000pt;}
.y92{bottom:240.640000pt;}
.y95{bottom:249.920000pt;}
.y91{bottom:250.240000pt;}
.y96{bottom:252.640000pt;}
.y94{bottom:259.520000pt;}
.y90{bottom:259.840000pt;}
.y6c{bottom:262.640000pt;}
.y6b{bottom:275.440000pt;}
.y6a{bottom:288.240000pt;}
.y9e{bottom:292.160000pt;}
.y3a{bottom:294.400000pt;}
.y3b{bottom:297.200000pt;}
.y9d{bottom:304.960000pt;}
.y65{bottom:308.400000pt;}
.y39{bottom:309.840000pt;}
.y6e{bottom:315.040000pt;}
.y9c{bottom:317.760000pt;}
.y37{bottom:319.760000pt;}
.y64{bottom:321.200000pt;}
.y38{bottom:322.560000pt;}
.y9b{bottom:323.040000pt;}
.y6d{bottom:327.840000pt;}
.y35{bottom:332.400000pt;}
.y9a{bottom:335.040000pt;}
.y36{bottom:335.200000pt;}
.y34{bottom:348.160000pt;}
.y63{bottom:349.760000pt;}
.y62{bottom:362.560000pt;}
.y33{bottom:367.920000pt;}
.y69{bottom:374.240000pt;}
.y61{bottom:375.360000pt;}
.y31{bottom:377.840000pt;}
.y32{bottom:380.640000pt;}
.y99{bottom:380.880000pt;}
.y68{bottom:387.040000pt;}
.y30{bottom:393.280400pt;}
.y98{bottom:393.680000pt;}
.y2e{bottom:403.120000pt;}
.y2f{bottom:405.920000pt;}
.y51{bottom:413.999600pt;}
.y2d{bottom:418.640400pt;}
.y2b{bottom:428.480000pt;}
.y5d{bottom:429.520000pt;}
.y2c{bottom:431.280000pt;}
.y50{bottom:434.000000pt;}
.y2a{bottom:443.920000pt;}
.y60{bottom:444.560000pt;}
.y5e{bottom:453.520000pt;}
.y28{bottom:453.840000pt;}
.y29{bottom:456.640000pt;}
.y5f{bottom:457.360000pt;}
.y4f{bottom:457.840000pt;}
.y27{bottom:469.280400pt;}
.y25{bottom:479.120000pt;}
.y26{bottom:481.920000pt;}
.y72{bottom:482.240000pt;}
.y4e{bottom:485.444800pt;}
.y24{bottom:494.640400pt;}
.y71{bottom:495.520400pt;}
.y4d{bottom:498.164800pt;}
.y5c{bottom:500.400000pt;}
.y22{bottom:504.480000pt;}
.y23{bottom:507.280000pt;}
.y70{bottom:508.880000pt;}
.y4c{bottom:510.804400pt;}
.y21{bottom:519.920400pt;}
.y4b{bottom:523.444000pt;}
.y1f{bottom:529.760000pt;}
.y6f{bottom:531.920000pt;}
.y20{bottom:532.560000pt;}
.y4a{bottom:541.843600pt;}
.y1e{bottom:545.280400pt;}
.ya3{bottom:552.960000pt;}
.y49{bottom:554.563600pt;}
.y1c{bottom:555.120000pt;}
.y1d{bottom:557.920000pt;}
.ya1{bottom:561.760000pt;}
.ya2{bottom:568.960000pt;}
.y1b{bottom:570.880000pt;}
.y48{bottom:572.963200pt;}
.y7f{bottom:578.242400pt;}
.y19{bottom:587.840000pt;}
.y1a{bottom:590.640000pt;}
.y47{bottom:591.362800pt;}
.y7e{bottom:591.602000pt;}
.y18{bottom:603.360400pt;}
.y46{bottom:604.002400pt;}
.y7d{bottom:604.961600pt;}
.y16{bottom:613.200000pt;}
.y17{bottom:616.000000pt;}
.y45{bottom:616.642000pt;}
.y7c{bottom:618.242000pt;}
.y14{bottom:625.840000pt;}
.y15{bottom:628.640000pt;}
.y7b{bottom:631.601600pt;}
.y44{bottom:635.041600pt;}
.y12{bottom:638.560000pt;}
.y13{bottom:641.360000pt;}
.y43{bottom:647.761600pt;}
.y11{bottom:654.240000pt;}
.y7a{bottom:658.241600pt;}
.y42{bottom:666.161200pt;}
.y79{bottom:671.601200pt;}
.y10{bottom:674.720000pt;}
.y41{bottom:678.800800pt;}
.y40{bottom:691.440400pt;}
.yf{bottom:697.040000pt;}
.y78{bottom:698.241200pt;}
.y3f{bottom:709.840000pt;}
.y77{bottom:711.600800pt;}
.ye{bottom:711.760000pt;}
.y3d{bottom:722.560000pt;}
.y76{bottom:724.960400pt;}
.yd{bottom:726.400000pt;}
.y3e{bottom:726.560000pt;}
.y75{bottom:738.240800pt;}
.y3c{bottom:740.160133pt;}
.yc{bottom:741.040000pt;}
.y74{bottom:751.600400pt;}
.ya0{bottom:756.121019pt;}
.y73{bottom:764.960000pt;}
.y9f{bottom:795.855467pt;}
.y81{bottom:796.080000pt;}
.ya{bottom:805.363200pt;}
.y80{bottom:805.680000pt;}
.y82{bottom:821.360000pt;}
.y9{bottom:845.361600pt;}
.y83{bottom:850.320000pt;}
.y88{bottom:852.160133pt;}
.y85{bottom:872.320133pt;}
.y8{bottom:885.360000pt;}
.y58{bottom:892.080000pt;}
.y86{bottom:904.000133pt;}
.y57{bottom:905.360400pt;}
.y56{bottom:918.720000pt;}
.y87{bottom:921.200133pt;}
.y84{bottom:926.560000pt;}
.y55{bottom:951.040000pt;}
.y1{bottom:956.400000pt;}
.y54{bottom:988.800000pt;}
.hc{height:11.323280pt;}
.h7{height:13.084679pt;}
.hb{height:15.097707pt;}
.ha{height:20.130276pt;}
.h3{height:22.646561pt;}
.h5{height:25.162845pt;}
.h6{height:35.227983pt;}
.h2{height:40.260552pt;}
.h9{height:45.293121pt;}
.hd{height:52.298206pt;}
.h4{height:65.423397pt;}
.h8{height:823.333333pt;}
.h1{height:961.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:720.000000pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.x2{left:72.000000pt;}
.x5{left:74.240000pt;}
.x6{left:89.200000pt;}
.x1a{left:90.240000pt;}
.x12{left:116.960000pt;}
.x13{left:132.240000pt;}
.x15{left:158.000000pt;}
.x10{left:161.120000pt;}
.x16{left:169.840000pt;}
.x14{left:181.760000pt;}
.x17{left:188.640000pt;}
.x11{left:236.400000pt;}
.x2b{left:238.320000pt;}
.x2c{left:250.320000pt;}
.xf{left:274.560000pt;}
.x2d{left:275.840000pt;}
.x18{left:294.240000pt;}
.x29{left:302.316000pt;}
.x19{left:311.600000pt;}
.x2a{left:325.181976pt;}
.x7{left:432.720000pt;}
.xc{left:435.840000pt;}
.x22{left:436.880000pt;}
.xd{left:443.360000pt;}
.xe{left:452.319200pt;}
.x1e{left:501.760000pt;}
.x3{left:504.000000pt;}
.x23{left:519.760000pt;}
.x1{left:527.200000pt;}
.x1c{left:548.240000pt;}
.x24{left:558.000000pt;}
.x1b{left:562.160000pt;}
.x21{left:592.960000pt;}
.x4{left:608.960000pt;}
.x25{left:631.280000pt;}
.x20{left:636.720000pt;}
.x1f{left:649.280000pt;}
.x8{left:653.840000pt;}
.x9{left:657.520000pt;}
.x26{left:661.120000pt;}
.x28{left:677.840000pt;}
.xa{left:708.400000pt;}
.xb{left:712.080000pt;}
.x1d{left:736.000000pt;}
.x27{left:742.960000pt;}
}
